RSS   Vulnerabilities for 'Allinta'   RSS

2005-12-19
 
CVE-2005-4374

 

 
Multiple cross-site scripting (XSS) vulnerabilities in Allinta 2.3.2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) s parameter to faq.asp and (2) searchQuery parameter to search.asp.

 

 >>> Vendor: Allinta 2 Products
Allinta
Allinta cms


Copyright 2017, cxsecurity.com

 

Back to Top